#recomm {
margin: 0 0 3px 0;
background: #BEE9E3;
}

#recomm li {
	padding: 10px 0 10px 0;
        border-bottom: 1px dotted #bbb;
}

#recomm h2 a {
	font-size: 0.80em;
	line-height: 1.1em;
	color: #2B4752; 
}

#recomm h2 a:hover {
	color: #0000A0;
}

#recomm h3 a {
	font-size: 1em;
	line-height: 1.2em;
	color: #25383C; 
}

#recomm h3 a:hover {
	border-bottom: 1px dotted #bbb;
}

#recomm .mfpost {
	padding: 3px 0 0 0;
}